Announcement Announcement Module
Collapse
No announcement yet.
Spring mvc sample project - slf4j problem Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    I updated to 1.6.6 and everything stops working but CAS needs 1.5
    Last edited by JohnTheDroider; Sep 12th, 2012, 07:45 PM.

    Comment


    • #17
      with weblogic 12c and slf4j 1.6.1 everything works.
      try update to 1.6.1

      Comment


      • #18
        But CAS needs 1.5

        Comment


        • #19
          well i dont know then... you can use weblogic 11g...

          Comment

          Working...
          X